2020-02-06 15:13 - Evgeniy Pavlovskiy

Status: New Start date: 2020-02-06

Priority: Middle (Средний) Due date: 2020-02-06

Assignee: Evgeniy Pavlovskiy % Done: 0%

Target version:  Spent time: 0.00 hour

Time: 16:20 - 17:00 Participants (Wiki):  

Place: 0207 Participants: Alexander Rusnak, Antoine, Stéphane,

Michel Logeais, Darya Pirozhkova,

Evgeniy Pavlovskiy, Geoffroy de

Felcourt, Jetina Tsvaki, Kaivalya

Pandey, Kirill Kalmutskiy, Nikita

Nikolaev, Oladotun Oluwagbemi , Omid

Razizadeh, Raphael  Blankson, Richard

Fambon, Sergey Garmaev, Thibault

Kollen, Vasiliy Baranov

Description

1 Schedule

Seminars_schedule

2 Requirements

25 minutes for one presentation.

Main requirements to presentation:

to be prepared in LaTeX (try use https://overleaf.com),

to be short, understandable, clear and convenient,

no more than 20 minutes for content deliver and 5 for questions,

references on the last slide

3 Topics

Each student has to present a research and part of his thesis.

Opened list of cutting-edge topics:  

Topic Link Reporter Scheduled

[ ]Zero and Few shot

learning

Schonfeld, E.,

Ebrahimi, S., Sinha,

S., Darrell, T., &

Akata, Z. (2019).

Generalized zero-and

few-shot learning via

aligned variational

autoencoders. In

Proceedings of the

IEEE Conference on

Computer Vision and

Pattern Recognition

(pp. 8247-8255). 

https://arxiv.org/pdf/18

12.01784.pdf

Nikita Nikolaev 20-Feb

[ ] ERNIE Zhang, Z., Han, X.,

Liu, Z., Jiang, X., Sun,

M., & Liu, Q. (2019).

ERNIE: Enhanced

language

Daria Pirozhkova 27-Feb
representation with

informative entities.

arXiv preprint

arXiv:1905.07129.

[ ] Reservoir

Computing

Design Strategies for

Weight Matrices of

Echo State Networks

Sergey Garmaev 27-Feb

[ ] Hybrid VAE for

NLG

Semeniuta, S.,

Severyn, A., & Barth,

E. (2017). A hybrid

convolutional

variational

autoencoder for text

generation. arXiv

preprint

arXiv:1702.02390.

Elena Voskoboy 5-Mar

[ ] NASNet and

AutoML

AutoML for large

scale image

classification and

object detection, 

http://arxiv.org/abs/17

07.07012

Oladotun Aluko 12-Mar

[ ]BERT-DST Chao, G. L., & Lane,

I. (2019). Bert-dst:

Scalable end-to-end

dialogue state

tracking with

bidirectional encoder

representations from

transformer. arXiv

preprint

arXiv:1907.03040.

Alexey Korolev 16-Apr

[ ] Radford, A., Wu, J.,

Child, R., Luan, D.,

Amodei, D., &

Sutskever, I. (2019).

Language models are

unsupervised

multitask learners.

OpenAI Blog, 1(8), 9. 

https://cdn.openai.co

m/better-language-mo

dels/language_model

s_are_unsupervised_

multitask_learners.pdf

Alexander Rusnak 02-Apr

[ ]Variational Circuits Chen, S. Y. C., &

Goan, H. S. (2019).

Variational Quantum

Circuits and Deep

Reinforcement

Learning. arXiv

preprint

arXiv:1907.00397.

Kirill Kalmutskiy 12-Mar

[ ] https://pennylane.ai/q

ml/zreferences.html#h

uggins2018towards

Kosuke Mitarai,

Makoto Negoro,

Masahiro Kitagawa,

and Keisuke Fujii.

Quantum circuit

learning. 2018.

arXiv:1803.00745.

Andrey Yashkin 5-Mar
[ ]Reynolds Averaged

Turbulence Modeling

using Deep Neural

Networks with

Embedded

Invariance.

Julia Ling and Jeremy

Templeton.Sandia

National Laboratories.

https://www.cambridg

e.org/core/journals/jou

rnal-of-fluid-mechanic

s/article/reynolds-aver

aged-turbulence-mod

elling-using-deep-neu

ral-networks-with-emb

edded-invariance/0B2

80EEE89C74A7BF65

1C422F8FBD1EB

Omid Razizadeh 26-Mar

[ ] Tensor Networks in

QML

William Huggins,

Piyush Patel, K

Birgitta Whaley, and E

Miles Stoudenmire.

Towards quantum

machine learning with

tensor networks.

2018.

arXiv:1803.11537.

Raphael Blankson 30-Apr

[ ] Tensor Networks Edwin Stoudenmire

and David J Schwab.

Supervised learning

with tensor networks.

In D. D. Lee, M.

Sugiyama, U. V.

Luxburg, I. Guyon,

and R. Garnett,

editors, Advances in

Neural Information

Processing Systems

29, 4799–4807.

Curran Associates,

Inc., 2016. URL: 

http://papers.nips.cc/p

aper/6211-supervised

-learning-with-tensor-

networks.pdf.

Richard Fambon

[ ] PennyLane.ai Overview of the

framework

Raphael Blankson

as master topic

28-May

[ ] Jasper Li, J., Lavrukhin, V.,

Ginsburg, B., Leary,

R., Kuchaiev, O.,

Cohen, J. M., ... &

Gadde, R. T. (2019).

Jasper: An end-to-end

convolutional neural

acoustic model. arXiv

preprint

arXiv:1904.03288.

Geoffroy de Felcourt 19-Mar

[ ] Weight Uncertainty Blundell, C.,

Cornebise, J.,

Kavukcuoglu, K., &

Wierstra, D. (2015).

Weight uncertainty in

neural networks. arXiv

preprint

arXiv:1505.05424.

Antoine Logeais 9-Apr

[ ] Wen, Y., Vicol, P., Ba,

J., Tran, D., &

Grosse, R. (2018).

Thibault Kollen 2-Apr
Flipout: Efficient

pseudo-independent

weight perturbations

on mini-batches. arXiv

preprint

arXiv:1803.04386.

[ ] Lample, G., &

Charton, F. (2019).

Deep learning for

symbolic

mathematics. arXiv

preprint

arXiv:1912.01412.

Facebook

Mikhail Liz 5-Mar

[ ] Layer-wise

relevance propagation

Montavon, G., Binder,

A., Lapuschkin, S.,

Samek, W., & Müller,

K. R. (2019).

Layer-wise relevance

propagation: an

overview. In

Explainable AI:

Interpreting,

Explaining and

Visualizing Deep

Learning (pp.

193-209). Springer,

Cham.

Rohan Rathore 9-Apr

[ ] Deep

Reinforcement

Learning

Kaivalya Pandey 26-Mar

[ ] Complex Conv Complex Convolution.

IEEE

Ravi Kumar 30-Mar

[ ] Understanding mixup

training methods 

https://ieeexplore.ieee

.org/document/84781

59

Jetina Tsvaki 16-Apr

[ ] Deep Learning based

Approach to Reduced

Order Modelling... 

https://arxiv.org/abs/1

804.09269

Alix Bernard 26-Mar

[ ] Deep learning: A

Generic approach for

extreme condition

traffic

Watana Pongsapas 12-Mar

[ ] Uzkent B, Sheehan E,

Meng C, Tang Z,

Burke M, Lobell D,

Ermon S. Learning to

interpret satellite

images in global scale

using wikipedia. arXiv

preprint

arXiv:1905.02506.

2019 May 7.

Owen Siyoto 9-Apr

[ ] Implicit weight

uncertainty in neural

networks

Nick Pawlowski, etc Alexander Donets 16-Apr

[ ] Brain Tumor Brain Tumor

Sementation Using

Dinesh Reddy 19-Mar
Deep Learning by

Type Specific Sorting

of Images

[ ] Blockchain for AI Salah, K., Rehman,

M. H. U., Nizamuddin,

N., & Al-Fuqaha, A.

(2019). Blockchain for

AI: Review and open

research challenges.

IEEE Access, 7,

10127-10149.

Abhishek Saxena 9-Apr

From previous semester (not reported yet)

[ ]Manifold MixUp Manifold Mixup:

Better

Representations by

Interpolating Hidden

States. URL: 

https://arxiv.org/pdf/18

06.05236v4

Quantum

[ ]DisCoCat model Grefenstette E.

Category-theoretic

quantitative

compositional

distributional models

of natural language

semantics //arXiv

preprint

arXiv:1311.1539. –

2013. URL: 

https://arxiv.org/abs/1

311.1539

[ ]DisCoCat toy model Gogioso S. A

Corpus-based Toy

Model for DisCoCat

//arXiv preprint

arXiv:1605.04013. –

2016. URL: 

https://arxiv.org/pdf/16

05.04013.pdf

Thibault Kollen 04-June

[ ]A

Quantum-Theoretic

Approach to

Distributional

Semantics

Blacoe W., Kashefi

E., Lapata M. A

quantum-theoretic

approach to

distributional

semantics

//Proceedings of the

2013 Conference of

the North American

Chapter of the

Association for

Computational

Linguistics: Human

Language

Technologies. – 2013.

– С. 847-857. URL: 

http://www.aclweb.org

/anthology/N13-1105

Speech

[ ]Tacotron 2 Shen J. et al. Natural

tts synthesis by

conditioning wavenet

Geoffroy de felcourt 04-June

2025-04-19 5/10

https://arxiv.org/pdf/1806.05236v4
https://arxiv.org/pdf/1806.05236v4
https://arxiv.org/abs/1311.1539
https://arxiv.org/abs/1311.1539
https://arxiv.org/pdf/1605.04013.pdf
https://arxiv.org/pdf/1605.04013.pdf
http://www.aclweb.org/anthology/N13-1105
http://www.aclweb.org/anthology/N13-1105


on mel spectrogram

predictions //2018

IEEE International

Conference on

Acoustics, Speech

and Signal

Processing (ICASSP).

– IEEE, 2018. – С.

4779-4783. URL: 

https://arxiv.org/pdf/17

12.05884.pdf

Natural Language Processing

[ ]Skip-thoughts,

Infersent, RandSent -

Facebook

1. Kiros R. et al.

Skip-thought vectors

//Advances in neural

information

processing systems. –

2015. – С.

3294-3302. URL: 

https://arxiv.org/pdf/15

06.06726.pdf

2. Conneau A. et al.

Supervised learning

of universal sentence

representations from

natural language

inference data //arXiv

preprint

arXiv:1705.02364. –

2017. URL: 

https://arxiv.org/abs/1

705.02364

3. Wieting J., Kiela D.

No Training Required:

Exploring Random

Encoders for

Sentence

Classification //arXiv

preprint

arXiv:1901.10444. –

2019. URL: 

https://arxiv.org/pdf/19

01.10444.pdf

Antoine Logeais 04-June

[ ]BigARTM Vorontsov K. et al.

Bigartm: Open source

library for regularized

multimodal topic

modeling of large

collections

//International

Conference on

Analysis of Images,

Social Networks and

Texts. – Springer,

Cham, 2015. – С.

370-381. URL: 

http://www.machinele

arning.ru/wiki/images/

e/ea/Voron15aist.pdf

Richard Fambon 04-June

[ ] Selsam, D., Lamm,

M., Bünz, B., Liang,

P., de Moura, L., &

Dill, D. L. (2018).

Learning a SAT solver

from single-bit
supervision. arXiv

preprint

arXiv:1802.03685.

Papers with code

[ ]Deep-speare Deep-speare: A Joint Neural

Model of Poetic Language,

Meter and Rhyme 

https://paperswithcode.com/pa

per/deep-speare-a-joint-neural-

model-of-poetic

Elizaveta Tagirova 19-Dec

4 Topics of master thesis

Opened list of reports on master thesis (statement of work, review, and results):  

Reporter Topic Scheduled

1st year students, review, method

1 to-be-listed -

1 Raphael

Blankson

PennyLane.ai

overview

28-May

2 Kirill

Kalmutskiy

Coursework 30-Apr

2st year students, results

1 Razizadeh

Omid

2 Siyoto Owen

3 Munyaradzi

Njera

4 Kozinets

Roman

5 Tagirova

Elizaveta

6 Tsvaki Jetina

7 Ravi Kumar

5 At fault

These students still didn't selected a paper to report or doesn't assigned to a time slot:

1st year students

noname: refer, master

2nd year students

noname: refer, master

6 Presence

The requirements of the seminar are:

AS.BDA.RQ.1) deliver presentation: (i) on the topic of master thesis, (ii) review of a recognized paper.

AS.BDA.RQ.2) attend not less than 50% of classes.

Here is a table of Presence conducted from meeting minutes (see minutes as issues in first column of the Seminars schedule.
History

#1 - 2020-02-06 15:55 - Evgeniy Pavlovskiy

- Description updated

- Participants Alexander Rusnak, Darya Pirozhkova, Evgeniy Pavlovskiy, Jetina Tsvaki, Kaivalya Pandey, Kirill Kalmutskiy, Nikita Nikolaev, Oladotun

Oluwagbemi , Omid Razizadeh, Raphael  Blankson, Sergey Garmaev, Vasiliy Baranov added

#2 - 2020-02-09 17:08 - Evgeniy Pavlovskiy

- Description updated

#3 - 2020-02-09 17:11 - Evgeniy Pavlovskiy

- Due date changed from 2020-02-05 to 2020-02-06

- Start date changed from 2020-02-05 to 2020-02-06

- Time changed from 16:20 - 17:55 to 16:20 - 17:00

- Participants Antoine, Stéphane, Michel Logeais, Geoffroy de Felcourt, Richard Fambon, Thibault Kollen added

#4 - 2020-02-09 17:11 - Evgeniy Pavlovskiy

- Subject changed from Scientific seminar 2020-02-05 Planning the semester to Scientific seminar 2020-02-06 Planning the semester

#5 - 2020-02-10 09:47 - Evgeniy Pavlovskiy

- Description updated

#6 - 2020-02-10 09:52 - Evgeniy Pavlovskiy

- Description updated

#7 - 2020-02-11 02:09 - Omid Razizadeh

- Description updated

#8 - 2020-02-11 02:11 - Omid Razizadeh

- Description updated

#9 - 2020-02-11 02:14 - Omid Razizadeh

- Description updated

#10 - 2020-02-11 02:18 - Omid Razizadeh

- Description updated

#11 - 2020-02-12 09:37 - Geoffroy de Felcourt

- Description updated

#12 - 2020-02-12 15:39 - Evgeniy Pavlovskiy

- Description updated

#13 - 2020-02-12 15:43 - Evgeniy Pavlovskiy

- Description updated

#14 - 2020-02-12 16:08 - Evgeniy Pavlovskiy

- Description updated

#15 - 2020-02-12 17:58 - Antoine, Stéphane, Michel Logeais
- Description updated

#16 - 2020-02-12 21:33 - Thibault Kollen

- Description updated

#17 - 2020-02-13 15:33 - Evgeniy Pavlovskiy

- Description updated

#18 - 2020-02-13 15:36 - Evgeniy Pavlovskiy

- Description updated

#19 - 2020-02-13 15:38 - Evgeniy Pavlovskiy

- Description updated

#20 - 2020-02-13 15:48 - Evgeniy Pavlovskiy

- Description updated

#21 - 2020-02-13 16:32 - Evgeniy Pavlovskiy

- Description updated

#22 - 2020-02-13 16:33 - Evgeniy Pavlovskiy

- Description updated

#23 - 2020-02-13 16:35 - Evgeniy Pavlovskiy

- Description updated

#24 - 2020-02-13 16:38 - Evgeniy Pavlovskiy

- Description updated

#25 - 2020-02-13 17:43 - Evgeniy Pavlovskiy

- Description updated

#26 - 2020-02-13 17:49 - Evgeniy Pavlovskiy

- Description updated

#27 - 2020-02-13 17:56 - Evgeniy Pavlovskiy

- Description updated

#28 - 2020-02-13 18:30 - Evgeniy Pavlovskiy

- Description updated

#29 - 2020-02-13 19:44 - Alexander Rusnak

- Description updated

#30 - 2020-03-06 14:29 - Evgeniy Pavlovskiy

- Description updated

#31 - 2020-05-21 15:33 - Geoffroy de Felcourt

- Description updated
#32 - 2020-05-21 17:30 - Thibault Kollen

- Description updated

#33 - 2020-05-21 17:38 - Richard Fambon

- Description updated

#34 - 2020-05-21 17:49 - Antoine, Stéphane, Michel Logeais

- Description updated
